/* CUSTOMIZED ELEMENTS */
* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #444;
}

p {
	padding-bottom: 15px;
	color: #444;
}
h1, h2, h3, h4, h5, h6, ul, li {
	margin: 0;
	padding: 0;
}
.contenedor {
	width: 80%;
	margin: 0 auto;
}
.flex, .flex--center {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.flex--center {
	align-items: center;
}
.no-padding {
	padding: 0;
}
.fx-imagehover {
	position: relative;
	width: 100%;
	max-width: 335px;
}
.image-responsive {
	width: 100%;
	height: auto;
}
.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .3s ease;
	background-color: #000;
}
.fx-imagehover:hover .overlay {
	opacity: 0.5;
}
.icon {
	color: white;
	font-size: 35px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
}
.fa-link:hover {
	color: #fff;
}
label.error {
	float: none;
	color: red;
	padding-left: .4em;
	display: block;
	margin-top: 10px;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
}


/* Zoom Out Effect Image ////////// 
---------------------------------*/
.zoom-out-img {
	position: relative;
	overflow: hidden;
}
.zoom-out-img img {
	max-width: 100%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.zoom-out-img:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/* Boton CSS Effect ////////// 
----------------------------*/
.boton {
    text-align:center;
    text-decoration: none;
    font: 16px 'Open Sans 300', sans-serif;
    display:inline-block;
    border-radius: 3px;
    color: #FFF;
    background: #00abca;
    padding: 16px 20px;
    white-space: nowrap;
    margin: 10px 0;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    outline: 0;
    box-shadow: 0px 5px 0px 0px #7f8c8d;
	border: 1px solid transparent;
	width: 100%;

}
.btn-leer-mas {
	margin-top: 0px;
	background: #0984e3;
	box-shadow: 0px 5px 0px 0px #0a3d62;
	width: 30%;
	line-height: normal;
	margin-bottom: 50px;
}
.btn-leer-mas:hover {
	background: #0a3d62;
	box-shadow: 0px 5px 0px 0px #0984e3;
	color: #fff;
	cursor: pointer;
}

/* === TOP BAR === */
.top-bar {
	background: #035D88;
	color: #FFF;
	font-size: 14px;
	padding: 8px 0;
}
.topbar-left {
	width: 90%;
}
.topbar-left li {
	display: inline-block;
	margin-right: 25px;
}
.fono-top {
	font-size: 16px;
}
.topbar-right {
	width: 10%;
	text-align: right;
}
.topbar-right a, .topbar-right a:visited {
	color: #FFF;
	text-decoration: none;
}

/* === HEADER === */
.logo {
	width: 20%;
	padding: 10px 0;
}

/* === MENU PRINCIPAL === */
.menu_bar {
	display: none;
}

header nav {
	font-family: 'Open Sans', sans-serif;
	width: 80%;
	text-align: right;
}
header nav ul {
	padding: 0;
}
header nav ul li {
	display: inline-block;
	position: relative;
	padding: 0;
	margin: 0;
}
header nav ul li a {
	display: block;
	color: #035D88;
	font-weight: 600;
	padding-bottom: 6px;
	margin: auto 20px;
	font-size: 18px;
	text-decoration: none!important;
}
header nav li.active> a, header nav li> a:hover, header nav ul li> a:active, header nav ul li> a:focus {
	border-bottom: 5px solid #13b1ce;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
header nav ul li ul.children {
	margin:1px 0 0;
	padding: 0;
	text-align: left;
}
header nav ul li .children {
	font-family: 'Open Sans', sans-serif;
	display: none;
	background: #035D88;
	position: absolute;
	z-index: 10000;
	width: 240px;
	color: #FFF;
	margin:1px 0 0;
}
header nav ul li .children li {
	display: block;
	overflow: hidden;
}
header nav ul li:hover .children, header nav ul li .children li {
	display: block;
}
header nav ul li .children li a, header nav ul li .submenu li a {
	display: block;
	padding: 16px;
	margin: 0;
	font-size: 15px;
	line-height: 1.4;
	color: #f6f6f6; 
}
header nav ul li .children li a:hover {
	background: #13b1ce;
	color: #FFF;
	border: 0;
}
.carets {
	display: inline-block;
	vertical-align: middle;
}

/* === MENU FIXED === */
.menu {
	background: #fff;
}
.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	width:100%;
	height: 70px;
	box-shadow:0px 3px 3px rgba(0,0,0,.2);
}
.menu-fixed .logo img {
	width: 40%;
	height: auto;
	padding-top: 5px;
}

/* === SLIDER === */
.swiper-container {
	width: 100%;
    height: 420px;
    max-height: 100%;
}
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        color: #fff;
        font: 48px 'Open Sans', sans-serif;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

/* === CONTENT INDEX === */

/* === PRESENTACION === */
.presentacion, .subtitle-servicios {
	font: 24px/32px 'Open Sans', Arial, sans-serif;
	color: #555;
	text-align: center;
	padding: 40px 0;
}

/* === SERVICIOS === */
section.servicios, section.blog-index {
	padding: 50px 0;
}
section.servicios h2, section.blog-index h2 {
	font: 30px 'Open Sans', sans-serif;
	text-align: center;
	font-weight: bold;
	color: #2d4a67;
	padding-bottom: 5px;
}
span.subrayado {
	display: block;
	width: 60px;
	height: 8px;
	background: #13b1ce;
	margin: auto;
}
.subtitle-servicios {
	padding: 20px 0;
	color: #333;
}

ul#responsive li figure, .servicios__grid li figure {
	width: 100%;
	height: 200px;
	overflow: hidden;
	box-sizing: border-box;
}
ul#responsive li h3, .servicios__grid li h3 {
	padding: 25px 0;
	background: #13b1ce;
	width: 100%;
	color: #FFF;
	font: 20px 'Encode Sans Condensed', sans-serif;
	text-align: center;
	cursor: pointer;
}

/* === CONSULTAR AHORA === */
section.consultar-ahora {
	width: 100%;
	height: 370px;
	background: url("../images/bg_consultar_ahora.jpg") no-repeat center;
	padding: 80px 0;
	color: #FFF;
	text-align: center;
	clear: both;
}
span.title-consultar, span.subtitle-consultar {
	display: block;
	text-align: center;
	clear: both;
}

span.title-consultar {
	font: 24px 'Open Sans 700', sans-serif;
	margin-bottom: 30px;
}
span.subtitle-consultar {
	font: 22px 'Open Sans', sans-serif;
	margin-bottom: 35px;
}

/* === BLOG === */
.blog-index {
	background: #F2F2F2;
}
.wrapper-post-blog-index {
	margin: 50px 0;
} 
.blog-index h3 a {
	display: block;
	border-left: 2px solid #13b1ce;
	padding: 2px 0 2px 10px;
	margin: 15px 15px 20px;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.3;
	text-decoration: none;
	color: #444;
}
.post-blog-index {
	width: 100%;
	max-width: 335px;
	overflow: hidden;
	box-sizing: border-box;
	background: #fff;
}
.post-blog-index figure {
	max-height: 200px;
	overflow: hidden;
	box-sizing: border-box;
}
.desc-post-index {
	font: 16px/22px 'Open Sans 300', sans-serif;
	color: #444;
	padding: 0 10px 20px;
}

/* === FOOTER === */
.footer-wrapper {
	background: #033468;
	color: #fff;
	padding: 80px 0;
}

footer {
	font-family: 'Open Sans', sans-serif;
	height: 1%;
	overflow: hidden;
	font-size: 15px;
	font-weight: 600;
}

footer .flex {
	align-items: flex-start;
}

footer h6 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
}

footer a, footer a:focus, footer a:visited {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

footer ul {
	list-style: none;
	font-weight: 600;
	font-size: 16px;
}

footer ul li {
	line-height: 28px;
}

footer .copyright {
	font-size: 16px;
	font-weight: 600;
	max-width: 280px;
}

footer span.direccion {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	font-weight: 600;
}

footer .copyright span {
	display: block;
	padding-bottom: 10px;
}

footer .whatsapp {
	clear: both;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 22px;
	font-weight: bold;
}

footer .whatsapp img, footer .facebook img {
	float: left;
	margin-right: 10px;
}

footer .text-facebook, footer .text-whatsapp {
	color: #fff;
	min-height: 32px;
	line-height: 32px;
}

footer .contactanos span, .horario span {
	display: block;
	padding-bottom: 10px;
}

footer .designer {
	margin-top: 10px;
	color: #ccc;
	font-weight: 500;
	font-size: 14px;
}

footer .designer a {
	color: #ccc;
}

footer .designer a:hover {
	color: #f2f2f2;
	text-decoration: underline;	
}

iframe {
	max-width: 100%;
}
.youtube-embed-wrapper {
	margin-bottom: 20px;
}
/* === PAGINAS SECUNDARIAS === */
/* ////////////////////////////////////////// */
.pagina__title {
	padding: 70px 0;
	background: url('../images/bg_page_title.png') center no-repeat;
}
.pagina__title h3 {
	font: 48px 'Ubuntu', sans-serif;
	color: #fff;
	text-align: center;
	line-height: 1.5;
}
.pagina__intro, .pagina__intro--servicios  {
	display: block;
	font: 18px/32px 'Ubuntu', sans-serif;
	color: #666;
}
span.separador { 
    display: block;
    margin: 1em auto;
    width: 100%;
    border-style: inset;
    border-width: 1px;
    border-color: #eee;
}

/* === QUIENES SOMOS === */
.pagina, .pagina--border, .pagina--servicios {
    margin: 30px 80px;
    align-items: flex-start;
    list-style: none;
}
.pagina__wrapper {
	background: #0a3d62;
	padding: 10px 0;
	margin: 30px 0;
}
.pagina--border {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	align-items: center;
}
.pagina__block {
	width: 50%;
	color: #444;
	padding: 25px;
	text-align: justify;
	font-size: 16px;
	line-height: 1.6;
	box-sizing: border-box;
	font-family: 'Open Sans:300', sans-serif;
}
.pagina__block ul {
	padding-left: 25px;
}
.pagina__block ul li {
	margin-bottom: 15px;
}
.pagina__subtitulo1 {
	display: block;
	text-align: center;
	font-family: 'Ubuntu', sans-serif;
	font-size: 32px;
	color: #033468;
}
span.pagina__subtitulo2 {
	display: block;
	font-size: 32px;
	margin-bottom: 12px;
	color: #003366;
	font-family: 'Ubuntu', sans-serif;
}
.pagina__icono, .pagina__icono--c1, .pagina__icono--c2, .pagina__icono--c3, .pagina__icono--c4, .pagina__icono--c5 {
	color: #fff;
	font-size: 22px;
	padding: 16px;
	line-height: 1;
	background: #13b1ce;
	margin-right: 10px;
	margin-bottom: 5px;
}
.pagina__icono--c1 {
	background: #F44336;
}
.pagina__icono--c2 {
	background: #2e86de;
}
.pagina__icono--c3 {
	background: #8BC34A;
}
.pagina__icono--c4 {
	background: #9b59b6;
}
.pagina__icono--c5 {
	background: #607D8B;
}
.pagina__icono--param {
	color: #065D87;
	padding: 8px;
	margin: 0 8px 12px 0;
}

/* === SERVICIOS === */
.pagina--servicios {
	margin: 0;
	padding: 60px 0px;
}
.pagina__intro--servicios {
	font-size: 1.6rem;
	text-align: center;
	padding: 20px 0 10px;
}
.servicios__grid {
	margin: 50px 0;
}
.servicios__grid li {
	list-style: none;
}
.servicios__grid li h3 {
	background: #065D87;
	display: block;
	color: #FFF;
	padding: 18px;
}

/* === SERVICIOS DETALLE === */
.pagina__descripcion {
	font-size: 1.4em;
	line-height: 1.4em;
	color: #555;
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
}
.table__titulo {
	display: block;
	background: #00a8ff;
	text-align: center;
	padding: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	line-height: 1.4em;
	color: #fff;
}
.table__body ul {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}
.table__body li, .table__td2 li {
	background: #FEFEFE;
	padding: 15px 35px;
	margin: 0!important;
}
li.table__td2 {
	background: #E5E5E5;
}

/*=== BLOG ===*/
.grid-box {
	background:#FFF;
	padding:15px;
	margin-bottom: 30px;
	box-sizing: border-box;
	webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #dadada;
	webkit-box-shadow : 3px 3px 5px 6px #ccc; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3 + */ 
	-moz-box-shadow : 3px 3px 5px 6px #ccc; /* Firefox 3.5 a 3.6 */ 
	box-shadow : 0px 0px 18px 2px #efefef; /* Opera 10.5, IE 9, Firefox 4, Chrome 6, iOS 5 */
}
.grid-box hr {
	border: 0;
	border-bottom: 1px solid #ddd;
}
.grid-box span.date-new {
	display: block;
	clear: both;
	padding-top: 10px;
	color: #666;
}
.grid-box h3 a:link, .grid-box h3 a:visited, .grid-box h3 a:active, .grid-box h3 a:focus {
	display: block;
	padding: 5px 0 10px;
	font-family: 'Roboto+Condensed', sans-serif;
	font-size: 0.8em;
	line-height: 1.3;
	color: #003469;
	text-decoration: none;
	text-align: left!important;
}
.grid-box h3 a:hover {
    color: #045FB4!important;
}
.grid-box figure {
	margin: 0px;
	max-height: 138px;
	overflow: hidden;
	cursor: pointer;
}
.grid-box figure img {
	min-height: 100%;
	max-width: 100%;
}

/*=== POST ===*/
.breadcrumb {
	clear:both; 
	margin: 0;
	padding: 5px 10px;
	margin-bottom: 10px;
	color: #666;
	font-size: 14px;
	background: #f2f2f2;
}
.notipost {
	width: 66%;
	margin: 50px 0;
	font-family: 'Open Sans', sans-serif!important;
}
.notipost p {
	font-size: 16px;
	line-height: 24px;
    color: #444;
    padding-bottom: 8px;
}
.notipost a:link, .notipost a:visited {
	color: #2574A9;
	text-decoration: none;
}
.notipost a:hover {
    color: #2574A9;
}
.notipost h2, .notipost h3 {
	display: block;
	font-size: 2.6em;
	line-height: 1.2;
	font-weight: bold;
	color: #00316A;
	margin: 15px 0 0;
}
.notipost h3 {
	font-size: 1.8em;
	padding-bottom: 10px;
	margin-top: 12px;
}
.notipost img {
	width: 100%;
	max-height: 350px;
	padding: 20px 0;
}
.notipost p {
	display: block;
	font: 17px/24px "Open Sans 300", sans-serif;
	color: #444;
}
.add-this {
	clear: both;
	float: left;
	border-top: 1px solid #EEE;
	margin: 0;
	padding:15px 0 0;
}
.compartir {
	display: inline-block;
	padding-right: 10px;
	font-weight: bold;
}

/* SIDEBAR BLOG */
.sidebar-blog {
	width: 30%;
	margin-top: 50px;
}
.ultimas-entradas {
	margin-bottom: 20px;
	background: #F1F2F4;
}
.ultimas-entradas h3 {
	display: block;
	padding: 11px 20px;
	font-weight: 600;
	font-size: 16px;
	background: #0097e6;
	color: #fff;
	margin: 0;
}
.ultimas-entradas ul {
	list-style: none;
	padding: 20px;
}
.ultimas-entradas ul li {
	margin-bottom: 15px;
}
.ultimas-entradas ul li a {
	display: block;
	color: #105391;
	padding: 5px 0 4px;
	font-weight: 600;
	font-size: 15px;
	line-height: 1.3;
	text-decoration: none;
	border-bottom: 1px solid rgba(72, 219, 251, 0.7);
}
.ultimas-entradas ul li a:hover {
	text-decoration: underline;
}

/* Paginacion BootStrap Personalizada ///////
-------------------------------------------*/
.pagination a {
	color: #2574A9;
}
.pagination a:hover, .pagination a:focus {
	text-decoration: none;
}

/* CONTACTO */
.wrapper-contacto {
	background: #035D88;
	padding: 40px 0;
}
.ubicacion {
	width: 100%;
}
.info-contacto {
	font-size: 16px;
	box-sizing: border-box;
	text-align: center;
	margin: 25px 0;
}
.info-contacto li {
	list-style: none;
	box-sizing: border-box;
	width: 32%;
	padding:25px 15px;
	margin: 0;
	vertical-align: top;
}
.title-info-contacto {
	display: block;
	padding: 15px 0 10px;
	font-weight: bold;
	color: #274768; 
}
.icono-contacto {
	display: block;
	font-size: 5em;
	margin: 0 auto;
	color: #13b1ce;
}
.left-form {
	background-color: #eee;
	padding: 35px 45px;
	box-sizing: border-box;
	max-width: 70%;
	margin: 0 auto;
}
.left-form p.descripcion {
	text-align: justify;
	padding: 0;
	margin:0;
	font-size: 1.2em;
	line-height: 1.3em;
}
.obligatorio {
	color: #f00;
}
.right-facebook {
	width: 35%;
	margin-top: 40px;
}
.frm-contacto {
	display: block;
	padding-top: 10px;
	box-sizing: border-box;
}
.frm-contacto .label {
	display: block;
	padding: 10px 0;
	box-sizing: border-box;
	color: #555;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
}
.frm-contacto input, .frm-contacto textarea {
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
}
.frm-contacto textarea {
	height: 150px;
}
.frm-contacto button {
	margin-top: 20px;
	width: 100%;
	margin-bottom: 20px;
}

/* === CONFIRMACION CORREO ===*/
.confirmacion-correo, .error-captcha {
	margin: 0;
	text-align: center;
	background: #13b1ce;
	color: #fff;
	padding: 80px 0;
}
.error-captcha {
	background: #c0392b;
}
.error-captcha a, .error-captcha a:hover, .error-captcha a:visited {
	color: #f1c40f;
	text-decoration: none;
	font-weight: 600;
}
.confirmacion-correo h3, .error-captcha h3 {
	font-size: 32px;
	font-weight: 600;
	padding-bottom: 10px;
	color: #fff;
}
span.desc-confirmacion {
	font-size: 24px;
}

/* === MEDIA QUERIES ============================= */
/* /////////////////////////////////////////////// */

/* MOVILES (Portrait - vertical) */
/* MEDIDAS: 16px = 1em / 320px = 20em */
@media screen and (max-width: 20em) {
	/* INDEX */
	body {
		padding-top: 60px;
	}
	.contenedor {
		width: 100%;
	}
	.top-bar {
		display: none;
	}
	.logo {
		display: none;
	}
	/* MENU RESPONSIVE */
	.menu_bar {
		display: block;
		width: 100%;
		position: fixed;
		top: 0;
		z-index: 5000;
		padding: 10px 0 10px 10px;
		background: #FFF;
		box-shadow:0px 3px 3px rgba(0,0,0,.2);
	}
	.menu_bar img {
		float: left;
		width: 24%;
		height: auto;
		padding-top: 4px;
	}
	.menu_bar .bt-menu {
		display: block;
		padding: 0 8px;
		color: #00418a;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
		float: right;
	}
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
	.menu-fixed {
		position: relative;
	}
	header nav {
		width: 80%;
		height: calc(100% - 61px);
		position: fixed;
		right: 100%;
		margin: 0;
		overflow: auto;
		z-index: 3000;
		background: #00418a;
	}
	nav {
		margin: 0;
		padding: 0;
	}
	header nav ul {
		background: #00418a;
	}
	header nav ul li {
		display: block;
		border-bottom: 1px solid rgba(255,255,255,.3);
	}
	header nav ul li a {
		display: block;
		color: #fff;
		text-transform: inherit;
		font-size: 16px;
		padding: 20px;
		margin: 0;
		text-align: left;
		font-weight: 600;
	}
	header nav ul li a:hover, header nav ul li a:focus {
		background: #003672;
		color: #FFF;
		border: 0;
	}
	header nav li.active> a {
		border: 0;
	}
	header nav ul li:hover .children {
		display: none;
	}
	header nav ul li .children {
		width: 100%;
		position: relative;
	}
	header nav ul li .children li a {
		background: #ECEFF1;
		font-size: 15px;
		padding-left: 35px;
	}
	span.icon-chevron-right {
		padding-right: 5px;
	} 
	header nav ul li .children li a, header nav ul li .submenu li a {
		color: #003672;
	}
	header nav ul li .children li a:hover {
		background: #03A9F4;
		color: #FFF;
	}
	.flex--center {
		align-items: flex-start;
	}
	/* === SLIDER === */
 	.swiper-container {
	    height: 240px;
	}
    .swiper-slide {
        font-size: 24px;
        padding: 0 10px;
    }
    .swiper-button-next,  .swiper-button-prev {
    	display: none;
    }
	/* === SERVICIOS === */
	.presentacion {
		display: none;
	}
	p.subtitle-servicios {
		font-size: 18px;
		line-height: 1.5;
	}
	.fx-imagehover {
		max-width: 100%;
	}
	/* === CONSULTAR AHORA === */
	section.consultar-ahora {
		padding: 40px 10px;
		height: auto;
	}
	.btn {
		margin: 0;
		padding: 18px 25px;
	}
	span.title-consultar {
		font: 18px 'Open Sans 700', sans-serif;
		margin-bottom: 25px;
	}
	span.subtitle-consultar {
		font: 18px 'Open Sans', sans-serif;
		margin-bottom: 25px;
	}
	/* === BLOG INDEX === */
	.wrapper-post-blog-index {
		margin: 30px 0 0;
	}
	.post-blog-index {
		max-width: 100%;
		margin: 0 0 25px;
	}
	.post-blog-index figure {
		max-height: 200px;
		overflow: hidden;
		box-sizing: border-box;
	}
	.desc-post-index {
		font: 16px/22px 'Open Sans 300', sans-serif;
		color: #444;
		width: 100%;
	}
 	/* === FOOTER === */
	.footer-wrapper {
		padding: 40px 0;
		text-align: center;
	}
	footer .flex {
		display: block;
	}
	footer {
		font-size: 15px;
		font-weight: normal;
	}
	footer h6 {
		font-size: 15px;
		font-weight: 600;
	}
	footer ul {
		list-style: none;
		font-weight: 600;
		font-size: 15px;
	}
	footer ul li {
		line-height: 20px;
	}
	footer .copyright {
		font-size: 16px;
		max-width: 100%;
	}
	footer span.direccion {
		margin-top: 5px;
		font-size: 14px;
		font-weight: normal;
	}
	footer .links {
		margin: 20px 0 30px;
	}
	footer .whatsapp {
		padding-top: 10px;
		padding-bottom: 5px;
		font-size: 22px;
		font-weight: bold;
	}
	footer .whatsapp img, footer .facebook img {
		float: none;
		margin-right: 0;
	}
	footer .horario {
		margin: 20px 0 0;
		font-size: 14px;
	}
	footer .designer {
		font-size: 13px;
		margin-top: 30px;
	}

/* ///// PAGINAS SECUNDARIAS ///// */
/* =============================== */
	.pagina, .pagina--border {
		margin: 0;
	}
	.pagina__title h3 {
		font-size: 36px;
		margin: 0!important;
	}
	.pagina__block {
		width: 100%;
	}
	span.pagina__subtitulo2 {
		font-size: 30px;
	}
	.pagina__icono {
		font-size: 20px;
	}
	.btn-leer-mas {
		width: 80%;
	}

	/* POST DETALLE */
	.notipost, .sidebar-blog {
		width: 95%;
		margin: 20px auto;
	}
	.notipost h2 {
		font-size: 26px;
	}
	.sidebar-blog {
		margin: 0 auto;
	}
	.pagina__block {
		padding: 25px 10px 0;
	}
	.pagina__subtitulo1 {
		margin-top: 25px;
	}
	.pagina__wrapper {
		margin-top: 15px;
	}

	/* CONTACTO */
	.info-contacto li {
		width: 100%;
	}
	.wrapper-contacto {
		padding: 0;
	}
	.left-form {
		max-width: 100%;
		padding: 25px 15px;
	}
	.confirmacion-correo {
		padding: 30px 10px;
	}

}

/* MOVILES (Paisaje - Landscape) */
/* MEDIDAS: 16px = 1em / 320px = 20em - 480px = 30em */
@media screen and (min-width: 20em) and (max-width: 30em) {
	/* INDEX */
	body {
		padding-top: 60px;
	}
	.contenedor {
		width: 100%;
	}
	.top-bar {
		display: none;
	}
	.logo {
		display: none;
	}
	/* MENU RESPONSIVE */
	.menu_bar {
		display: block;
		width: 100%;
		position: fixed;
		top: 0;
		z-index: 5000;
		padding: 10px 0 10px 10px;
		background: #FFF;
		box-shadow:0px 3px 3px rgba(0,0,0,.2);
	}
	.menu_bar img {
		float: left;
		width: 70px;
		height: auto;
		padding-top: 4px;
	}
	.menu_bar .bt-menu {
		display: block;
		padding: 0 8px;
		color: #00418a;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
		float: right;
	}
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
	.menu-fixed {
		position: relative;
	}
	header nav {
		width: 80%;
		height: calc(100% - 61px);
		position: fixed;
		right: 100%;
		margin: 0;
		overflow: auto;
		z-index: 3000;
		background: #00418a;
	}
	nav {
		margin: 0;
		padding: 0;
	}
	header nav ul {
		background: #00418a;
	}
	header nav ul li {
		display: block;
		border-bottom: 1px solid rgba(255,255,255,.3);
	}
	header nav ul li a {
		display: block;
		color: #fff;
		text-transform: inherit;
		font-size: 16px;
		padding: 20px;
		margin: 0;
		text-align: left;
		font-weight: 600;
	}
	header nav ul li a:hover, header nav ul li a:focus {
		background: #003672;
		color: #FFF;
		border: 0;
	}
	header nav li.active> a {
		border: 0;
	}
	header nav ul li:hover .children {
		display: none;
	}
	header nav ul li .children {
		width: 100%;
		position: relative;
	}
	header nav ul li .children li a {
		background: #ECEFF1;
		font-size: 15px;
		padding-left: 35px;
	}
	span.icon-chevron-right {
		padding-right: 5px;
	} 
	header nav ul li .children li a, header nav ul li .submenu li a {
		color: #003672;
	}
	header nav ul li .children li a:hover {
		background: #03A9F4;
		color: #FFF;
	}
	.flex--center {
		align-items: flex-start;
	}
	/* === SLIDER === */
 	.swiper-container {
	    height: 240px;
	}
    .swiper-slide {
        font-size: 24px;
        padding: 0 10px;
    }
    .swiper-button-next, .swiper-button-prev {
    	display: none;
    }
	/* === SERVICIOS === */
	.presentacion {
		display: none;
	}
	p.subtitle-servicios {
		font-size: 20px;
		line-height: 1.5;
	}
	.fx-imagehover {
		max-width: 100%;
	}
	/* === CONSULTAR AHORA === */
	section.consultar-ahora {
		padding: 40px 10px;
		height: auto;
	}
	span.title-consultar {
		font: 18px 'Open Sans 700', sans-serif;
		margin-bottom: 25px;
	}
	span.subtitle-consultar {
		font: 18px 'Open Sans', sans-serif;
		margin-bottom: 25px;
	}
	.btn {
		margin: 0;
	}
	/* === BLOG INDEX === */
	.wrapper-post-blog-index {
		margin: 40px 0 0;
	}
	.post-blog-index {
		max-width: 100%;
		margin: 0 0 25px;
	}
	.post-blog-index figure {
		max-height: 200px;
		overflow: hidden;
		box-sizing: border-box;
	}
	.post-blog-index h3 a {
		font-size: 16px;
		line-height: 1.4;
	}
	.post-blog-index h3 a:hover {
		text-decoration: underline;
	}
 	/* === FOOTER === */
	.footer-wrapper {
		padding: 40px 0;
		text-align: center;
	}
	footer .flex {
		display: block;
	}
	footer {
		font-size: 15px;
		font-weight: normal;
	}
	footer h6 {
		font-size: 15px;
		font-weight: 600;
	}
	footer ul {
		list-style: none;
		font-weight: 600;
		font-size: 15px;
	}
	footer ul li {
		line-height: 20px;
	}
	footer .copyright {
		font-size: 16px;
		max-width: 100%;
	}
	footer span.direccion {
		margin-top: 5px;
		font-size: 14px;
		font-weight: normal;
	}
	footer .links {
		margin: 20px 0 30px;
	}
	footer .whatsapp {
		padding-top: 10px;
		padding-bottom: 5px;
		font-size: 22px;
		font-weight: bold;
	}
	footer .whatsapp img, footer .facebook img {
		float: none;
		margin-right: 0;
	}
	footer .horario {
		margin: 20px 0 0;
		font-size: 14px;
	}
	footer .designer {
		font-size: 13px;
		margin-top: 30px;
	}

/* ///// PAGINAS SECUNDARIAS ///// */
/* =============================== */
	.pagina, .pagina--border {
		margin: 0;
	}
	.pagina__title h3 {
		font-size: 36px;
		margin: 0!important;
	}
	.pagina__block {
		width: 95%;
		margin: 0 auto;
	}
	span.pagina__subtitulo2 {
		font-size: 30px;
	}
	.pagina__icono {
		font-size: 20px;
	}
	.btn-leer-mas {
		width: 80%;
	}
	.pagina--border li.pagina__block, .pagina--border .pagina__block p {
		padding-bottom: 0;
	}

	/* POST DETALLE */
	.notipost, .sidebar-blog {
		width: 92%;
		margin: 25px auto;
	}
	.sidebar-blog {
		width: 100%;
	}
	.notipost h2 {
		font-size: 26px;
	}
	.sidebar-blog {
		margin: 0 auto;
	}
	.pagina__block {
		padding: 25px 10px;
	}
	.pagina__subtitulo1 {
		margin-top: 25px;
	}
	.pagina__wrapper {
		margin-top: 15px;
	}

	/* CONTACTO */
	.info-contacto li {
		width: 100%;
	}
	.wrapper-contacto {
		padding: 0;
	}
	.left-form {
		max-width: 100%;
		padding: 25px 15px;
	}
	.confirmacion-correo {
		padding: 30px 10px;
	}

}

/* TABLETS - IPADS */
/* MEDIDAS: 16px = 1em / 480px = 30em - 768px = 48em */
@media screen and (min-width: 30em) and (max-width: 48em) {
	/* INDEX */
	body {
		padding-top: 60px;
	}
	.contenedor {
		width: 100%;
	}
	.top-bar {
		display: none;
	}
	.logo {
		display: none;
	}
	/* MENU RESPONSIVE */
	.menu_bar {
		display: block;
		width: 100%;
		position: fixed;
		top: 0;
		z-index: 5000;
		padding: 10px 0 10px 10px;
		background: #FFF;
		box-shadow:0px 3px 3px rgba(0,0,0,.2);
	}
	.menu_bar img {
		float: left;
		width: 70px;
		height: auto;
		padding-top: 4px;
	}
	.menu_bar .bt-menu {
		display: block;
		padding: 0 8px;
		color: #00418a;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
		float: right;
	}
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
	.menu-fixed {
		position: relative;
	}
	header nav {
		width: 60%;
		height: calc(100% - 61px);
		position: fixed;
		right: 100%;
		margin: 0;
		overflow: auto;
		z-index: 3000;
		background: #00418a;
	}
	nav {
		margin: 0;
		padding: 0;
	}
	header nav ul {
		background: #00418a;
	}
	header nav ul li {
		display: block;
		border-bottom: 1px solid rgba(255,255,255,.3);
	}
	header nav ul li a {
		display: block;
		color: #fff;
		text-transform: inherit;
		font-size: 16px;
		padding: 20px;
		margin: 0;
		text-align: left;
		font-weight: 600;
	}
	header nav ul li a:hover, header nav ul li a:focus {
		background: #003672;
		color: #FFF;
		border: 0;
	}
	header nav li.active> a {
		border: 0;
	}
	header nav ul li:hover .children {
		display: none;
	}
	header nav ul li .children {
		width: 100%;
		position: relative;
	}
	header nav ul li .children li a {
		background: #ECEFF1;
		font-size: 15px;
		padding-left: 35px;
	}
	span.icon-chevron-right {
		padding-right: 5px;
	} 
	header nav ul li .children li a, header nav ul li .submenu li a {
		color: #003672;
	}
	header nav ul li .children li a:hover {
		background: #03A9F4;
		color: #FFF;
	}
	.flex--center {
		align-items: flex-start;
	}
	/* === SLIDER === */
 	.swiper-container {
	    height: 300px;
	}
    .swiper-slide {
        font-size: 30px;
        padding: 0 25px;
    }
	/* === SERVICIOS === */
	.presentacion {
		display: none;
	}
	p.subtitle-servicios {
		font-size: 20px;
		line-height: 1.5;
	}
	.fx-imagehover {
		max-width: 100%;
	}
	/* === CONSULTAR AHORA === */
	section.consultar-ahora {
		padding: 40px 10px;
		height: auto;
	}
	span.title-consultar {
		font: 18px 'Open Sans 700', sans-serif;
		margin-bottom: 25px;
	}
	span.subtitle-consultar {
		font: 18px 'Open Sans', sans-serif;
		margin-bottom: 25px;
	}
	.btn {
		margin: 0;
	}
	/* === BLOG INDEX === */
	.wrapper-post-blog-index {
		margin: 40px 0 0;
	}
	.post-blog-index {
		max-width: 48%;
		margin: 0 0 25px;
	}
	.post-blog-index figure {
		max-height: 200px;
		overflow: hidden;
		box-sizing: border-box;
	}
	.post-blog-index h3 a {
		font-size: 17px;
		line-height: 1.3;
	}
	.post-blog-index h3 a:hover {
		text-decoration: underline;
	}
 	/* === FOOTER === */
	.footer-wrapper {
		padding: 40px 0;
		text-align: center;
	}
	footer .flex {
		display: block;
	}
	footer {
		font-size: 15px;
		font-weight: normal;
	}
	footer h6 {
		font-size: 15px;
		font-weight: 600;
	}
	footer ul {
		list-style: none;
		font-weight: 600;
		font-size: 15px;
	}
	footer ul li {
		line-height: 20px;
	}
	footer .copyright {
		font-size: 16px;
		max-width: 100%;
	}
	footer span.direccion {
		margin-top: 5px;
		font-size: 14px;
		font-weight: normal;
	}
	footer .links {
		margin: 20px 0 30px;
	}
	footer .whatsapp {
		padding-top: 10px;
		padding-bottom: 5px;
		font-size: 22px;
		font-weight: bold;
	}
	footer .whatsapp img, footer .facebook img {
		float: none;
		margin-right: 0;
	}
	footer .horario {
		margin: 20px 0 0;
		font-size: 14px;
	}
	footer .designer {
		font-size: 13px;
		margin-top: 30px;
	}

/* ///// PAGINAS SECUNDARIAS ///// */
/* =============================== */
	.pagina, .pagina--border {
		margin: 0;
	}
	.pagina__title h3 {
		font-size: 36px;
		margin: 0!important;
	}
	.pagina__block {
		width: 95%;
		margin: 0 auto;
	}
	span.pagina__subtitulo2 {
		font-size: 30px;
	}
	.pagina__icono {
		font-size: 20px;
	}
	.btn-leer-mas {
		width: 80%;
	}
	.pagina--border li.pagina__block, .pagina--border .pagina__block p {
		padding-bottom: 0;
	}

	/* POST DETALLE */
	.notipost, .sidebar-blog {
		width: 92%;
		margin: 25px auto;
	}
	.sidebar-blog {
		width: 100%;
	}
	.notipost h2 {
		font-size: 26px;
	}
	.sidebar-blog {
		margin: 0 auto;
	}
	.pagina__block {
		padding: 25px 10px;
	}
	.pagina__subtitulo1 {
		margin-top: 25px;
	}
	.pagina__wrapper {
		margin-top: 15px;
	}

	/* CONTACTO */
	.info-contacto li {
		width: 100%;
	}
	.wrapper-contacto {
		padding: 0;
	}
	.left-form {
		max-width: 100%;
		padding: 25px 15px;
	}
	.confirmacion-correo {
		padding: 30px 10px;
	}

}

/* DESKTOP */
/* MEDIDAS: 16px = 1em / 768px = 48em - 1024px = 64em */
@media screen and (min-width: 48em) and (max-width: 64em) {
	/* INDEX */
	body {
		padding-top: 60px;
	}
	.contenedor {
		width: 100%;
	}
	.top-bar {
		display: none;
	}
	.logo {
		display: none;
	}
	/* MENU RESPONSIVE */
	.menu_bar {
		display: block;
		width: 100%;
		position: fixed;
		top: 0;
		z-index: 5000;
		padding: 10px 0 10px 10px;
		background: #FFF;
		box-shadow:0px 3px 3px rgba(0,0,0,.2);
	}
	.menu_bar img {
		float: left;
		width: 70px;
		height: auto;
		padding-top: 4px;
	}
	.menu_bar .bt-menu {
		display: block;
		padding: 0 8px;
		color: #00418a;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
		float: right;
	}
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
	.menu-fixed {
		position: relative;
	}
	header nav {
		width: 50%;
		height: calc(100% - 61px);
		position: fixed;
		right: 100%;
		margin: 0;
		overflow: auto;
		z-index: 3000;
		background: #00418a;
	}
	nav {
		margin: 0;
		padding: 0;
	}
	header nav ul {
		background: #00418a;
	}
	header nav ul li {
		display: block;
		border-bottom: 1px solid rgba(255,255,255,.3);
	}
	header nav ul li a {
		display: block;
		color: #fff;
		text-transform: inherit;
		font-size: 16px;
		padding: 20px;
		margin: 0;
		text-align: left;
		font-weight: 600;
	}
	header nav ul li a:hover, header nav ul li a:focus {
		background: #003672;
		color: #FFF;
		border: 0;
	}
	header nav li.active> a {
		border: 0;
	}
	header nav ul li:hover .children {
		display: none;
	}
	header nav ul li .children {
		width: 100%;
		position: relative;
	}
	header nav ul li .children li a {
		background: #ECEFF1;
		font-size: 15px;
		padding-left: 35px;
	}
	span.icon-chevron-right {
		padding-right: 5px;
	} 
	header nav ul li .children li a, header nav ul li .submenu li a {
		color: #003672;
	}
	header nav ul li .children li a:hover {
		background: #03A9F4;
		color: #FFF;
	}
	.flex--center {
		align-items: flex-start;
	}
	/* === SLIDER === */
 	.swiper-container {
	    height: 400px;
	}
    .swiper-slide {
        font-size: 38px;
        padding: 0 50px;
    }
	/* === SERVICIOS === */
	.presentacion {
		display: block;
		padding: 40px 25px 20px; 
	}
	p.subtitle-servicios {
		font-size: 24px;
		line-height: 1.5;
	}
	.fx-imagehover {
		max-width: 100%;
	}
	/* === CONSULTAR AHORA === */
	section.consultar-ahora {
		padding: 80px 10px;
		height: auto;
	}
	span.title-consultar {
		font: 20px 'Open Sans 700', sans-serif;
		margin-bottom: 25px;
	}
	span.subtitle-consultar {
		font: 22px 'Open Sans', sans-serif;
		margin-bottom: 25px;
	}
	.btn {
		margin: 0;
	}
	/* === BLOG INDEX === */
	.wrapper-post-blog-index {
		margin: 40px 0 0;
	}
	.post-blog-index {
		max-width: 48%;
		margin: 0 0 25px;
	}
	.post-blog-index figure {
		max-height: 200px;
		overflow: hidden;
		box-sizing: border-box;
	}
	.post-blog-index h3 a {
		font-size: 17px;
		line-height: 1.3;
	}
	.post-blog-index h3 a:hover {
		text-decoration: underline;
	}
 	/* === FOOTER === */
	.footer-wrapper {
		padding: 40px 0;
		text-align: center;
	}
	footer .flex {
		display: block;
	}
	footer {
		font-size: 15px;
		font-weight: normal;
	}
	footer h6 {
		font-size: 15px;
		font-weight: 600;
	}
	footer ul {
		list-style: none;
		font-weight: 600;
		font-size: 15px;
	}
	footer ul li {
		line-height: 20px;
	}
	footer .copyright {
		font-size: 16px;
		max-width: 100%;
	}
	footer span.direccion {
		margin-top: 5px;
		font-size: 14px;
		font-weight: normal;
	}
	footer .links {
		margin: 20px 0 30px;
	}
	footer .whatsapp {
		padding-top: 10px;
		padding-bottom: 5px;
		font-size: 22px;
		font-weight: bold;
	}
	footer .whatsapp img, footer .facebook img {
		float: none;
		margin-right: 0;
	}
	footer .horario {
		margin: 20px 0 0;
		font-size: 14px;
	}
	footer .designer {
		font-size: 13px;
		margin-top: 30px;
	}

/* ///// PAGINAS SECUNDARIAS ///// */
/* =============================== */
	.pagina, .pagina--border {
		margin: 0;
	}
	.pagina__title h3 {
		font-size: 36px;
		margin: 0!important;
	}
	.pagina__block {
		width: 95%;
		margin: 0 auto;
	}
	span.pagina__subtitulo2 {
		font-size: 30px;
	}
	.pagina__icono {
		font-size: 20px;
	}
	.btn-leer-mas {
		width: 80%;
	}
	.pagina--border li.pagina__block, .pagina--border .pagina__block p {
		padding-bottom: 0;
	}

	/* POST DETALLE */
	.notipost, .sidebar-blog {
		width: 92%;
		margin: 25px auto;
	}
	.sidebar-blog {
		width: 100%;
	}
	.notipost h2 {
		font-size: 26px;
	}
	.sidebar-blog {
		margin: 0 auto;
	}
	.pagina__block {
		padding: 25px 10px;
	}
	.pagina__subtitulo1 {
		margin-top: 25px;
	}
	.pagina__wrapper {
		margin-top: 15px;
	}

	/* CONTACTO */
	.info-contacto li {
		width: 100%;
	}
	.wrapper-contacto {
		padding: 0;
	}
	.left-form {
		max-width: 100%;
		padding: 25px 15px;
	}
	.confirmacion-correo {
		padding: 30px 10px;
	}

}